Bug 1460922 - Update the rhgs volmanager image tag which has the CVE fix glibc, and nss.
Update the rhgs volmanager image tag which has the CVE fix glibc, and nss.
Status: CLOSED ERRATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: heketi (Show other bugs)
cns-3.5
Unspecified Unspecified
urgent Severity urgent
: ---
: CNS 3.5 Async
Assigned To: Mohamed Ashiq
Prasanth
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-13 03:28 EDT by Mohamed Ashiq
Modified: 2017-06-19 15:10 EDT (History)
7 users (show)

See Also:
Fixed In Version: heketi-4.0.0-10
Doc Type: Bug Fix
Doc Text:
An updated rhgs3/rhgs-volmanager-rhel7 Container image has been made available to include the glibc and nss packages from Red Hat Enterprise Linux 7 with fixes for CVE-2017-1000366, CVE-2017-1000364 and CVE-2017-7502. https://errata.devel.redhat.com/advisory/28714 https://errata.devel.redhat.com/advisory/28767 https://access.redhat.com/security/cve/CVE-2017-7502 Since the heketi storage-copy-job points to the rhgs3/rhgs-volmanager-rhel7 image, heketi package have been updated to include the new build tag of the rhgs3/rhgs-volmanager-rhel7 Container image that has the glibc and nss packages from Red Hat Enterprise Linux 7 with fixes for CVE-2017-1000366, CVE-2017-1000364 and CVE-2017-7502.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-19 15:10:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohamed Ashiq 2017-06-13 03:28:27 EDT
Description of problem:
Update the rhgs image tag which has the CVE fix glibc, nss and sudo.
Comment 3 Prasanth 2017-06-16 07:10:25 EDT
Verified
Comment 5 errata-xmlrpc 2017-06-19 15:10:27 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1513

Note You need to log in before you can comment on or make changes to this bug.